/*------------------------------------------ class*/
.F-left{
	float: left;
}
.F-right{
	float: right;
}
.clearfix:after{
	content:"";
	display:block;
	clear: both;
	line-height: 0;
	font-size: 0;
}
.hidden {
	position: absolute;
	left: -10000px;
	visibility: hidden;
}

/*____________________________________________________________________html*/
body {
	/*background: url(../img/image.jpg) no-repeat center fixed; 
 	 -webkit-background-size: cover;  pour anciens Chrome et Safari */
 	/* background-size: cover;  version standardisée */
	 
	 
	/*background-color:#fff;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1;
}
#wrapper{
	position: relative;
	z-index: 1;
	width: 100%;
	/*max-width: 1400px;
	min-width: 300px;*/
	margin: 0 auto;
	/*background-color:#fff;*/
}
header{
	display:block;
	position:relative;
	z-index:100;
	/*max-width: 1400px;*/
	min-width: 300px;
	margin: 0 auto;
	background: transparent url(../img/header.jpg) no-repeat 0 0;
	height: 185px;
	
	border-top: 1px solid #fff;
	
	/* -moz-box-shadow: 0px 4px 10px #333; 
  	-webkit-box-shadow: 0px 4px 10px #333; 
 	 box-shadow: 0px 4px 10px #333; */
}

header nav{
	margin-top: 32px;
	/*background-color: rgba(255, 255, 255, 0.7);
	background-color: rgba(255, 153, 0, 0.95);*/
	background-color: #3d444a;
	height:35px;
	border-bottom: 1px solid #000;
	/*border-top: 3px solid #fff;*/
}
#logo{
	position:relative;
	z-index: 100000000;
	margin: 20px 0 5px 1%;
	height: 100px;
	/*background-color:#ad4;*/
}
#logo img{
	width: 100%;
	height: auto;
	min-width: 40px;
	max-width: 180px;
}
#slogan{
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	font-size: 1.6em;
	/*font-weight:bold;*/
	text-align:center;
	color: #5e666e;
	/*padding: 15px 0 0 0;
	line-height: -50px;*/
	letter-spacing:-0.5px;
}
#blokslogan{
	position: relative;
	/*right: 2%;
	padding: 90px 0 5px 0;*/
		margin: 0 auto;
	/*background-color: #adb;
	width: 100%;*/
	height:30px;
	top:95px;
}
#sous-titre{
	/*position:relative;*/
	width: 100%;
	height:34px;
	background-color: rgba(238, 238, 238, 0.65);
	padding: 0.5px 0 1px 2%;
	border-top: 3px solid #fff;
}
#sous-titre-txt{
	font-family: 'Oswald', sans-serif;	
	font-size: 13px;
	/*font-weight:bold;*/
	text-align:left;
	color: #134478;
	text-transform: uppercase;
	line-height: 1.02em;
	letter-spacing: 0.02em;
}
#sous-titre-txt span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #df0c0c;
	padding-left:5px;
}
#backtop{
	position:fixed;
	z-index: 100000001;
	background-color: rgba(255, 204, 0, 1);
	width: 40px;
	height: 40px;
	top: 85%;
	right: 2px;
	
	border: none;
	-moz-border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
}
main{
	display:block; /*pour IE*/
	width: 100%;
	/*height: 700px;*/
	max-width: 1400px;
	min-width: 300px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	/*background-color:#fff;*/
	
}
#container {
	background-color: rgba(255, 255, 255, 1);
	width: 69%;
	min-height: 880px;
	padding: 10px 0px;
	margin: 0 1%;
	/*background-color:#fff;*/
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	
	-moz-box-shadow: 0px 0px 40px #777; 
  	-webkit-box-shadow: 0px 0px 40px #777; 
 	 box-shadow: 0px 0px 40px #777; 
}
/*main nav{
	---> voir menu css
}*/
aside{
	/*background-color:#900;*/
	width: 16%;
	margin: 0 1% 0 0;
}
aside #res-soc{
	margin: 10px 0;
}
aside #res-soc img{
	width: 30px;
	height: 30px;
}
/************************************************* PDF **********/
.BT_pdf{
	background:url(../img/ico_pdf.jpg) no-repeat 0px 0px;
	text-indent:35px;
	display:block;
}
#blok_pdf{
	width: 96%;
	margin: 10px 2%;
}
#blok_pdf a.button{
	background-color:#fff;
	display:block;
	
	height: 25px;
	width: 96%;
	margin: 10px 2%;
	
	color:#666;
	font-size: 0.8em;
	font-weight:bold;
	line-height:25px;
	text-decoration:none;
	
	border-top: 1px dotted #ddd;
	/*border-bottom: 1px solid #ccc;*/
}
#blok_pdf a:hover.button{
	color:#fff;

	background: #ec534d; /* Old browsers */
	background: -moz-linear-gradient(top,  #ec534d 0%, #e73e3e 50%, #d40b17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec534d), color-stop(50%,#e73e3e), color-stop(100%,#d40b17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ec534d 0%,#e73e3e 50%,#d40b17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ec534d 0%,#e73e3e 50%,#d40b17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ec534d 0%,#e73e3e 50%,#d40b17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ec534d 0%,#e73e3e 50%,#d40b17 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec534d', endColorstr='#d40b17',GradientType=0 ); /* IE6-9 */
}
/**************************************************/
footer{
	position:relative;
	width: 100%;
	/*max-width: 1400px;
	margin: 0 auto;*/

	background-color:#eee;

	height: 80px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
footer p {
	margin: 0 5px 0 0;
	font-size:0.72em;
	color:#999;
}
footer #bottom-nav {
	width: 90%;
	height: 20px;
	padding-top: 25px;
	/*background-color: #C63;*/
}
footer #bottom-nav li {
	display: inline-block;

}
footer #bottom-nav a {
	font-size: 0.7em;
	color: #555;
	padding: 0 8px;
	border-right: 1px solid #5d5d5d;
}
footer #bottom-nav li:last-of-type a {
	border: none;
}
footer #glob-comp{
	padding: 10px 10px 0 10px;
}
footer p{
		line-height: 2em;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 960px){
		#slogan{
		font-size: 1.3em;
	}
}
@media screen and (max-width: 870px){
	header{
		background: transparent url(../img/header.jpg) no-repeat -470px 0;
	}
	#container {
		float:right;
		width: 76%;
		margin: 0 1% 0 3%;
	}
	aside{
		width: 0px;
		height: 0px;
		visibility:hidden;
		left: -10000px;
	}
	#logo img{
		width: 70%;
	}
	#logo{
		margin: 20px 0 5px 5%;
	}
	#sous-titre{
	padding-left: 1.5%;
	}
	#sous-titre-txt{
	font-size: 12px;
	line-height: 1.15em;
	}
	#blokslogan{
			width:100%;
			position:absolute;
				top:100px;
	}
}
@media screen and (max-width: 800px){
		footer p{
		line-height: 8em;
	}
}
@media screen and (max-width: 700px){
	#blokslogan{
	top:105px;
	}
}

@media screen and (max-width: 550px){
	#blok_pdf a.button{
		height: 40px;
		font-size: 0.7em;
	}
	#sous-titre{
	padding: 5px 0 2px 3%;
	}
	#sous-titre-txt{
	font-size: 10px;
	}
}
@media screen and (max-width: 500px){
	#container {
		width: 70%;
		margin: 0 1% 0 4%;
	}
	#slogan{
		font-size: 1em;
	}
}

@media screen and (max-width: 499px){
	#container {
		width: 94%;
		margin: 0 3% 0 3%;
	}
}
@media screen and (max-width: 415px){
	footer p {
		margin: 20px 5px 0 0;
	}
	#logo{
		width: 45%;
	}
}
@media screen and (max-width: 351px){
	footer p{
		line-height: 1em;
	}
	footer #bottom-nav a {
	font-size: 0.55em;
	}
	#slogan{
		font-size: 0.85em;
	}
}
@media screen and (max-width: 340px){
	#container {
		/*width: 94%;
		margin: 0 3% 0 3%;*/
	}
	body {
		background-color:#fff;
	}
}








